.login-signup-container {
    display: grid;
    grid-template-columns: 70% 30% 70%;
    width: 60%;
    height: 400px;
    background-color: #f5f5f5;
    padding: 0px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px solid #000;
    overflow: hidden;
}

.login-signup-container .side-div {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    background: url("https://www.shutterstock.com/image-photo/add-cart-internet-web-store-600w-1312249301.jpg");
    background-size: cover;
    background-position: center;
    justify-content: center;
    transition: 0.3s linear;
}

.login-signup-container.active {
    grid-template-columns: 0% 30% 70%;
    transition: 0.3s linear;
}

.login-signup-container .side-div button {
    padding: 10px 20px;
    background-color: #000;
    color: #fff;
    border: 1px solid #000;
    cursor: pointer;
    font-size: 0.99rem;
    transition: 0.3s linear;
}

.login-signup-container .side-div button:hover{
    background-color: rgb(55, 54, 54);
    border: 1px solid rgb(55, 54, 54);

    
}